Subject: [Fot] The Kastner Cup DVD

From: Joe Alexander <[email-masked]>
Date: Tue, 16 Jun 2015 21:30:09 -0500

FOT:

The current plan is to receive the 2015 Kastner Cup DVDs in bulk here in Jesup, from John Clancy. This keeps the distribution costs down.

I have volunteered to complete the packaging of the DVDs and post them to our non-membership.

The cost of these brilliant DVDs will be $25 to the FOT in North America.

All monies will go back to John Clancy from Jesup.

John and Sue came to Summit Point  at our invitation and received no stipend for their appearance. Multiple exterior and interior cameras were used in the production and there was non-stop editing done to get these back to us.

We thank them for this great effort. With all of the cameras, everyone is included, and there is plenty of action.

You may also want to consider the other John Clancy Production Triumph DVDs for your archives. These are truly professional in execution. I do have a few of these in stock. Just ask.

Payment may be made to my PayPal or a check. <[email-masked]>

I recommend doing as quickly as possible. 

Thanks.

Joe Alexander
645 1st Street
Jesup, IA 50648
The-vintage-racer.com
Gasketinnovations.com
Cell:  319.464.4711
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive